@charset "utf-8";
/* CSS Document */
div#conatent {
}
div#Contact h1 {
	width: 880px;
	padding: 14px 0 0;
	font: normal bold 160% /1.2 Arial, sans-serif;
	text-align: left;
	background-image: url("../common/images/ttl_bg_1col.gif");
	background-repeat: no-repeat;
}
div#Contact h1 {
	margin-bottom: 24px;
}
div#Contact h1 span { /* 1カラム用 */
	display: block;
	padding: 0 16px 14px;
	background: url("../common/images/ttl_bg_1col_btm.jpg") no-repeat left bottom;
}
div#Contact h2 {
	clear: left;
	border-bottom: 1px solid #e5e5e5;
	font: normal bold 130% /1.2 Arial, sans-serif;
	background: url("../common/images/sitemap_h2_bg.gif") no-repeat 0 0.12em;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 24px;
}
div#Contact ul {
	margin: 0;
	padding: 0;
	list-style: none outside;
}

div#Contact ul li {
	line-height: 1.3;
	padding: 0;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
}
div#Contact {
	width: 880px;
	margin: 0 auto;
	padding-top: 16px;
}

div#Contact {
	padding-bottom: 64px;
}
#Contact div.submit {
	text-align: center;
	margin: 0px;
	padding: 0px;
	float: none;
	width: 100%;
}
div#Contact .submit div {
	text-align: center;
	height: 242px;
	width: 585px;
	margin-right: auto;
	margin-left: auto;
}


input.text, textarea.text {
	font: normal normal 100% /1.6 "ＭＳ Ｐゴシック", sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	padding: 0.5em 5px;
	border: 1px solid #cccccc;
	background: #ffffff;
}

span.annotation {
	font-weight: bold;
	font-size: 100%
}

td.mg {
	padding-left: 82px;
}
div.submit p img {
	margin: 0px;
	padding: 0px;
}


p.error {
	color: #cb2816;
}

div.subit padding {
	margin: 1em 0 2em;
	padding: 0;
	list-style: none outside;
}
div.submit ul {
	list-style: none;
}
div.submit li#agree {
	display: inline-block;
	*display:inline;
	margin-left: 1em;
	padding: 0.75em 1.2em 1em 1.25em;
	font-weight: bold;
	color: #ffffff;
	background: url("btn_agree.gif") repeat-x center bottom;
	zoom:1;
}

div.submit li#edit  {
	display: inline-block;
	*display:inline;
	padding: 0.75em 1.2em 1em 1.25em;
	font-weight: bold;
	color: #ffffff;
	background: #6da3e9 url("btn_edit.gif") repeat-x center bottom;
	zoom:1;
}

div.submit li#agree a {
	text-decoration: none;
	color: #ffffff;
}

dl.contact {
	margin: 0 0 24px;
	padding: 0;
	border-top: 1px solid #dddddd;
}

dl.contact dt {
	margin: 16px 0 0;
	font-size: 110%;
}

span.req {
	padding-right: 0.3em;
	color: #cc0000;
}

span.note {
	padding-left: 1.5em;
	font-size: 80%;
}
dl.contact dt span {
	font-weight: normal;
}
dl.contact dd {
	margin: 0;
	padding: 0 0 16px;
	border-bottom: 1px solid #dddddd;
}
div img.left      {
	display: block;
	margin-right: 16px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	float: left;
	margin-left: 0px;
}
